/**========================================================================
 *                                  Roots
 *========================================================================**/

:root {
  --gold: #fdbc39;
  --goldLight: #fcd462;
  --goldDark: #e5aa00;
}

@media only screen and (max-width: 426px) {
  /**========================================================================
    *                                  GENERAL
    *========================================================================**/

  body {
    font-size: 13px !important;
  }

  /*================== MARGINS =================*/

  .section-my {
    margin-bottom: 80px !important;
    margin-top: 80px !important;
  }

  .section-mb {
    margin-bottom: 80px !important;
  }

  .section-mt {
    margin-top: 80px !important;
  }

  .section-py {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }

  .section-pb {
    padding-bottom: 80px !important;
  }

  .section-pt {
    padding-top: 80px !important;
  }

  .section-padding {
    padding: 80px;
  }

  .section-py-mob {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }

  .section-pb-mob {
    padding-bottom: 80px !important;
  }

  .section-pt-mob {
    padding-top: 80px !important;
  }

  .mob-pt-0 {
    padding-top: 0 !important;
  }

  .mob-pb-0 {
    padding-bottom: 0 !important;
  }

  /*------------------ HEADINGS -----------------*/

  .section-heading {
    font-size: 24px;
    line-height: 1.2;
    margin-top: -5px;
  }


  .s-heading {
    font-size: 14px !important;
  }

  /*------------------ BUTTON -----------------*/

  .main_btn {
    font-size: 13px;
  }

  /**========================================================================
        *                           PRELOADER
        *========================================================================**/

  .preloader img {
    width: 100%;
  }

  .accordion-1 .c-accordion__title .c-accordion__title__highlited {
    margin-left: 2px;
  }

  /**========================================================================
        *                                  HEADER
        *========================================================================**/

  /*================== BREADCRUMB =================*/

  .breadcrumb-wrapper {
    height: 200px !important;
  }

  .breadcrumb-wrapper .black-bg {
    padding: 0;
  }

  .breadcrumb-wrapper .title {
    font-size: 25px;
    margin-bottom: 8px;
    line-height: 35px;
    padding: 0 12px;
  }

  .breadcrumb-wrapper .title::before {
    left: -45px;
  }

  .breadcrumb-wrapper .title::after {
    right: -45px;
  }

  .breadcrumb-wrapper .title::before,
  .breadcrumb-wrapper .title::after {
    width: 30px;
    display: none;
  }

  /*================== NAVIGATION =================*/

  li.mob-nav-item {
    padding: 12px 21px;
  }

  li.mob-nav-item.active {
    background-color: var(--gold);
    box-shadow: inset 0px 0px 4px -3px rgb(0 0 0 / 50%);
  }

  li.mob-nav-item.active .mob-nav-link {
    color: black;
  }

  .mob-nav-link {
    color: black;
    font-weight: 500;
    width: 100%;
    display: block;
  }

  .mob-navbar .navbar-toggler {
    background-color: var(--gold);
    font-size: 14px;
    font-weight: 600;
  }

  .mob-navbar .navbar-toggler .bar-icon {
    font-size: 16px;
  }

  ul.dropdown-menu li {
    padding: 12px 0;
    color: white;
  }

  /**========================================================================
        *                                  CONTACT US PAGE
        *========================================================================**/

  .form-label,
  .form-input,
  select,
  textarea,
  .footer .footer_center_side .form-control input {
    font-size: 14px !important;
  }

  .form-label {
    display: none;
  }

  .form-input::placeholder {
    display: block;
    opacity: 1;
    visibility: visible;
  }

  .contact_us_form .form-control input::placeholder {
    color: black !important;
  }

  /**=============================================================
        *                         ABOUT US PAGE
        *=============================================================**/

  .experience-box::before {
    left: 0;
    top: -39px;
    transform: rotate(90deg);
  }

  .section-counter .counter-bg {
    flex-direction: column;
    padding: 0;
  }

  .section-counter .counter-box {
    padding: 30px 100px;
    border-right: none;
    border-bottom: 1px solid #fdfdfd;
  }

  .section-counter .counter-box .counter {
    font-size: 24px;
  }

  .section-counter .counter-box .counter-text {
    font-size: 16px;
  }

  .section-testimonial .testimonial-all-content {
    padding: 60px 20px;
  }

  .slick-prev {
    left: -18px;
  }

  .slick-next {
    right: -18px;
  }

  .slick-arrow {
    font-size: 34px;
  }

  /**========================================================================
        *                                HOME PAGE
        *========================================================================**/

  .section_home_about .about-section-left {
    padding: 0px;
  }

  .section_services .project-slider {
    width: 100%;
  }

  .section_services .project-slider img {
    border-radius: 0px;
  }

  .section_services .portfolio-detail {
    position: unset;
    padding: 42px 22px 22px;
    width: 100%;
    height: auto;
  }

  .services-slider .slick-arrow,
  .services-slider-2 .slick-arrow {
    font-size: 27px;
  }

  .section-counter .counter-box {
    gap: 6px;
  }

  .section-testimonial .testimonial-space {
    padding: 0;
  }

  /**========================================================================
        *                                  FOOTER
        *========================================================================**/

  /* NEWSLETTER */

  .newsletter {
    width: 100%;
    flex-direction: column;
    padding: 35px 15px;
    margin: 0px 0 0;
    float: none;
    transform: translateY(0);
  }

  .newsletter .newsletter-textbox {
    width: 100%;
  }

  .newsletter-box {
    width: 100%;
    margin: 15px 0 0;
  }

  .newsletter .newsletter-textbox .f-sub-heading {
    font-size: 18px;
    text-align: center;
  }

  .newsletter .newsletter-textbox .heading {
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 3px;
  }

  .newsletter-box .newsletter-box-input {
    font-size: 14px;
    height: 40px;
    padding: 0 130px 0 16px;
    font-weight: 500;
  }

  .newsletter-box button {
    height: 40px;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 500;
  }

  .newsletter .newsletter-textbox .sub-heading {
    text-align: center;
  }

  /*================================ FOOTER ==============================*/

  .footer .black-bg {
    padding: 60px 0 18px 0;
  }

  .footer .f_services_links,
  .footer .quick_links {
    gap: 16px;
  }

  .footer .footer_copyright {
    flex-direction: column;
    gap: 2px;
  }

  .footer .footer_copyright p a {
    padding: 0;
  }

  .section_services .grid-cols-12 p {
    margin: 0;
    padding: 0;
  }
}
